$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.27.0-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.27.0-BETA.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = 'CE168EBF991BD44EC410298B6DDC19AB1C0DECB1D064D0572CD8DDDE7F5BA6A7'
  checksumType = 'sha256'
  checksum64 = 'CE168EBF991BD44EC410298B6DDC19AB1C0DECB1D064D0572CD8DDDE7F5BA6A7'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.27.0-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
